/*************************************************************************
  Common Elements and Classes
 *************************************************************************/
/* content group areas */
.contentNav a,
.contentNav a.inactive,
.contentNav a.active        { text-decoration: none; }
.contentNav a.active span   { color: #c60; }
.contentGrp .top div        { background: #fff url("/images/layout/ltie7/cg_top_left.png") no-repeat left; }


/*************************************************************************
  Core Layout Structure
 *************************************************************************/
/* Header */
#header-bottom { margin: 0px 4px 0px 5px; }

/* Content Area */
#sub #hdr-img           { position: relative; top: 24px; left: 0px; }
#sub #page-hdr          { position: relative; }

/* Footer */
#footer #details_footer     { margin-left: 5px; }
#footer #copyright_footer   { margin-left: 50px; }
#footer #logo_footer        { margin-left: 20px; }


/************************************************************************
  Navigation
 ************************************************************************/
/* tabbed navigation above primary navigation */
#user-tactical-nav li.tab a     { display: inline; }
#user-tactical-nav #archives    { width: 110px; }

/* primary navigation */
#primary-nav a.tab span                 { margin-right: 2px; }
#primary-nav a.tab:hover                { background: transparent url("/images/layout/ltie7/primary_nav_tab_r.png") no-repeat right; color: #fff; text-decoration: none; }
#primary-nav a.tab:hover span           { background: transparent url("/images/layout/ltie7/primary_nav_tab_l.png") no-repeat; }
#primary-nav a.tab:active               { background: transparent url("/images/layout/ltie7/primary_nav_tab_r.png") no-repeat right; color: #fff; text-decoration: none; }
#primary-nav a.tab:active span          { background: transparent url("/images/layout/ltie7/primary_nav_tab_l.png") no-repeat; }
#primary-nav .active a.tab,  
#primary-nav .active a.tab:hover        { background: transparent url("/images/layout/ltie7/primary_nav_tab_r.png") no-repeat right; color: #fff; text-decoration: none; }
#primary-nav ul li.active a.tab         { background: transparent url("/images/layout/ltie7/primary_nav_tab_r.png") no-repeat right; color: #fff; text-decoration: none; }
#primary-nav .active a.tab span,
#primary-nav .active a.tab:active span  { background: transparent url("/images/layout/ltie7/primary_nav_tab_l.png") no-repeat; }
#primary-nav ul li.active a.tab span    { background: transparent url("/images/layout/ltie7/primary_nav_tab_l.png") no-repeat; }

/* primary navigation dropdown */
#primary-nav ul li.idle .pane   { display: none; }
#primary-nav ul li.active .pane { display: block; width: 979px; color: #fff; font: bold 0.86em Arial, Verdana, sans-serif; list-style-type: none; margin: 0px; padding: 0px;
                                    position: absolute; top: 35px; left: 0; background-color: #162732; }
#primary-nav .pane li           { float: left; width: auto; margin: 0px; padding: 6px 0px; position: relative; }
#primary-nav .pane li a         { display: inline; margin: 0px; padding: 0px 12px; color: #fff; text-decoration: none; border-left: 1px solid #5f6a72; height: 12px; line-height: 12px; }
#primary-nav .pane a:hover      { background-color: #162732; background-image: none; text-decoration: underline; color: #fff; }
#primary-nav .pane li.active a  { background-color: #162732; background-image: none; }

/* menu for archives */
#archives a:hover { text-decoration: underline; }


/*************************************************************************
  Column Logic
 *************************************************************************/
/* 'main' page column settings */
#main .twocolumn .col1 { margin-top: 20px; }
#main .twocolumn .col2 { margin-top: 70px; }

/* 'sub' page column settings */
#sub .twocolumn .col1 { overflow: hidden; }

/* 'ema' page column settings */
#ema .twocolumn .col1 { overflow: hidden; }